pipedrive.settings:
  title: Pipedrive Settings
  description: Adminster Pipedrive Settings
  parent: system.admin_config_system
  route_name: pipedrive.settings
  weight: 10
pipedrive.user:
  title: Pipedrive User Mappings
  description: Map site users to pipedrive.
  parent: system.admin_config_system
  route_name: pipedrive.user
  weight: 10
